﻿.image-preview-container 
{
    position: relative;
}

.image-preview 
{
    margin: 2px;
}

.image-preview-selected 
{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #D5DEE8;
}

.image-preview-menu 
{
    position: absolute;
    top: 10px;
    left: 0;
    padding: 7px;
    border: 2px solid #2D4969;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #A5BCD6;
}

.image-preview-menu-button 
{
    margin-left: 5px;
    border: 1px solid #2D4969;
    background-color: #305B8C;
    color: #fff;
}

.image-preview-close 
{
    margin-left: 10px;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
}

#common-progress-bar-container .progress-bar,
#common-progress-bar-container .label
{
    display: block;
}

#common-progress-bar-container .label 
{   
    padding: 1px;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    font-weight: bold;
    font-size: 1.1em;
    color: #424242;
    text-align: center;
}

#common-progress-bar-container 
{
    display: none;
    padding: 10px;
    padding-bottom: 25px;
    position: fixed;
    width: 30%;
    left: 35%;
    top: 45%;
    border: 2px solid #AB0000;
    background-color: #F2EDED;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;    
}